package llc.arma.ble.domain.usecase

import llc.arma.ble.domain.repository.RotationsRepository
import javax.inject.Inject

class DeleteRotationsBySerial @Inject constructor (
    private val rotationsRepository: RotationsRepository
) {

    suspend operator fun invoke(serial: String) {

        rotationsRepository.deleteRotationsBySerial(serial)

    }

}